# Interface ViewSyncConstraints

Properties that specify constant values for the map/scene's viewpoint, while it is being synchronized with another map.

interface ViewSyncConstraints {
heading?: string | number;
tilt?: number;
}

#####
Index

### Properties

heading?
tilt?

##
Properties

### `Optional` heading

heading?: string | number

The compass heading of the scene's camera. Valid values include numeric degrees (0-360), or a string indicating a compass direction ("N", "S", "E", "W").

### `Optional` tilt

tilt?: number

The tilt of the scene's camera in degrees with respect to the surface as projected down from the camera position.